RSS

Useful Solidworks APIs

28 Oct

  • swApp.GetCurrentLanguage

  • IModelDoc2.LBDownAt

  • IModelDoc2.ViewRotateplusx/ViewRotateminusx

  • IModelView::GetDisplayState

 
Leave a comment

Posted by on October 28, 2008 in CAD, Dotnet/C#

 

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

 
%d bloggers like this: